/* 
	Document   : narani
	Created on : Jul 22, 2014, 10:15:10 PM
	Author     : Design_mylife
	Description:Narani single and multi-page for Multipurpose use
	Version    : V1.0
	*/
	/* ---------------------------------------------------------------------- */
/*	Import Google Fonts
/* ---------------------------------------------------------------------- */

@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,800');


body { 
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;	
	cursor:default;
	color: #333;
	font-size: 14px;
	line-height: 24px;
	background-color: #fff;
	font-weight: 400;
}

/*
/*-----------------------------------------------------------------------------------*/
/*	RESET
/*-----------------------------------------------------------------------------------*/

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
:focus {
	outline: 0 !important
}

iframe {
	border: none;
	width:100%;
}
::selection {
	background: #fefac7; /* Safari */
	color: #555555;
}
::-moz-selection {
	background: #fefac7; /* Firefox */
	color: #555555;
}
strong,b{
 font-family: 'Open Sans', sans-serif;
 font-weight: 400;
}
span.text-bg{
	padding: 0px 5px;
	background-color: #f99200;
	color:#fff;
	line-height: 10px;
}
span.text-color{
	color:#f99200;
}
label{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color:#777;
}
p.dropcap:first-letter{
	display: block;
	float: left;
	font-size: 50px;
	line-height: 51px;
	margin: -1px 8px -2px 0; 
	color:#f99200;
	font-family: 'Open Sans', sans-serif;
}
input,
button,
select,
textarea {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
}
a {
	color: #000;
	-webkit-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	font-family: 'Open Sans', sans-serif;
}
a:hover,
a:focus {
	color: #f99200;
	text-decoration: none;
}
.colored-text{
	color:#f99200;
}
/* Headings */
h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-weight: 600;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
}

h1 {
	font-size: 3.2em;
	line-height: 44px;
	margin: 0 0 44px 0;
}

h2 {
	font-size: 2.6em;
	font-weight: 600;
	line-height: 42px;
	margin: 0 0 32px 0;
}

h3 {
	font-size: 1.8em;
	font-weight: 600;
	letter-spacing: normal;
	line-height: 24px;
	margin-bottom: 33px;
}
/*use in section headings*/
h3.heading{
	border-bottom: 1px solid #E5E5E5;
	color: #4e4e4e;
	font-size: 16px;
	margin: 0 0 25px;
	padding-bottom: 10px;
	position: relative;
	text-transform: capitalize;
	font-weight: 600;
}
h3.heading:before {
	position: absolute;
	content: "";
	height: 1px;
	background: #f99200;
	width: 90px;
	bottom: -1px;
	left: 0px;
}
h4 {
	font-size: 1.4em;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 27px;
	margin: 0 0 14px 0;
}
h4.heading{
	border-bottom: 1px solid #E5E5E5;
	color: #4e4e4e;
	font-size: 13px;
	margin: 0 0 25px;
	padding-bottom: 10px;
	position: relative;
	text-transform: capitalize;
	font-weight: 600;
}
h4.heading:before {
	position: absolute;
	content: "";
	height: 1px;
	background: #f99200;
	width: 90px;
	bottom: -1px;
	left: 0px;
}
h5 {
	font-size: 1em;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 18px;
	margin: 0 0 14px 0;
}

h6 {
	color: #333;
	font-size: 1em;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 18px;
	margin: 0 0 14px 0;
}
/*parahraphs*/
p {
	color: #3e3e3e;
	line-height: 26px;
	margin: 0 0 20px;
}



/*-----------------------------------------------------------------------------------*/
/*	DIVIDERS
/*-----------------------------------------------------------------------------------*/

.divide30 {
	width: 100%;
	height: 30px;
}

.divide40 {
	width: 100%;
	height: 40px;
}

.divide50 {
	width: 100%;
	height: 50px;
}

.divide60 {
	width: 100%;
	height: 60px;
}

.divide70 {
	width: 100%;
	height: 70px;
}

.divide80 {
	width: 100%;
	height: 80px;
}

/*margins*/
.margin10{
	margin-bottom: 10px;
}
.margin20{
	margin-bottom: 20px;
}
.margin30{
	margin-bottom: 30px;
}
.margin40{
	margin-bottom: 40px;
}

/***********bootstrap navigation overrides--*/
.navbar-default {
	font-family: 'Open Sans', sans-serif;
	border:none;
	border-radius: 0;
	margin-bottom: 0;
	width:100%;
	min-height: 80px;
	padding: 15px 0;
	box-shadow: -1px 1px 1px rgba(0,0,0,0.1);
	background:#fff;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #f99200 !important;
	background-color: transparent;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	color: #f99200 !important;
	background-color: transparent;
}
.navbar-brand{
	font-weight: 800;
	color:#fff !important;
	font-size: 30px;
	line-height: 14px;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-weight: 400;
	font-size: 15px;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #f99200;

}
/*transparent header*/
.navbar-default.trans-before{
	background-color:transparent;
	box-shadow: none;
	width:100%;
}
.navbar-default.trans-after{
	background: #333;
	border: 0;
	width: 100%;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}
@media(max-width:767px){
	.navbar-default.trans-before{
		background-color: #333 !important;
		border: 0 !important;
		text-align: center;
		width:100%;
		-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	}  
}
.navbar-default.trans-before li a{
	color:#fff;
}
.navbar-default.trans-before .navbar-brand{
	color:#fff !important;
}

.one-page-static-wrap{
	background: url(../img/caspar-rubin-224229.jpg);
}
.one-page-static-wrap .static-text h1{
	text-align: center;
	padding: 250px 0;
	color:#fff;
	margin: 0;
	font-weight: 800;
	line-height: 60px;
	text-transform: uppercase;
	font-size:2.9em;
}
@media(max-width:767px){
	.one-page-static-wrap .static-text h1{
		padding: 150px 0;
	}
}
.navbar-brand span{
	font-size: 10px;
	vertical-align: middle;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}


/*************************************************************/
/************************** Buttons **************************/
/*************************************************************/

.btn {
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	letter-spacing: 0.02em;
	text-shadow: none;
	-webkit-font-smoothing: antialiased;
	border: none;
	text-transform: capitalize;
	-webkit-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-webkit-border-radius: 0;
	border-radius:0;
}
.btn:hover{
	color:#fff;
}
.border-black{
	border: 2px solid #333;
	color:#333;
}
.border-black:hover{
	background-color: #333;
	border-color: #333;
}
.border-white{
	border: 2px solid #fff;
	color:#fff;
}
.border-white:hover{
	background-color: #fff;
	border-color: #fff;
	color:#333;
}
.btn-theme-bg{
	background-color: #f99200;
	color:#fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.btn-theme-bg:hover{
	background-color: #333;
}
/************************image hover effect*******************/

.item-img-wrap{
	position: relative;
	text-align: center;
	overflow: hidden;

}
.item-img-wrap img{
	-webkit-transition:all 200ms linear; 
	-moz-transition:all 200ms linear; 
	-o-transition:all 200ms linear; 
	-ms-transition:all 200ms linear; 
	transition:all 200ms linear; 
}
.item-img-overlay{
	position: absolute;
	width:100%;
	height: 100%;
	left: 0;
	top: 0;
}
.item-img-overlay span{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/plus.png) no-repeat center center rgba(108, 168, 255, 0.7);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: opacity 250ms linear;
	transition: opacity 250ms linear;
}

.item-img-wrap:hover .item-img-overlay span{
	opacity: 1;
}
.item-img-wrap:hover img{
	-moz-transform: scale(1.1); 
	-webkit-transform: scale(1.1); 
	-o-transform: scale(1.1); 
	transform: scale(1.1); 
}




/*forms*/
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.form-control{

	color: #7a7a7a;
	border: 1px solid #dadada;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #FFF;
	font-size: 12px;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.form-control:focus{
	border: 1px solid #f99200;
	background: #FFF;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


/*************parallax*************/
.parallax {
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 100%;
	background-size: cover;
	background-attachment: fixed;

}


/******************services****************/
/*service box*/
.service-box h4 i{
	margin-right: 10px;
	color:#f99200;
	font-size: 27px;
}
/*progress rounded*/
.process-rounded{
	background: url(../img/farzad-nazifi-71686-min.jpg) top;
	padding: 50px 0;
}
.process-rounded h3{
	color:#fff;
	margin-bottom: 50px;
}
.process-box{
	text-align: center;
}
.process-box i{
	width:90px;
	height: 90px;
	line-height: 90px;
	font-size: 54px;
	color:#f99200;
	margin-bottom: 20px;
	border: 2px solid #f99200;
	border-radius: 45px;
	-webkit-border-radius: 45px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.process-box:hover i{
	color:#fff;
	background-color: #f99200;
}
.process-box h4{
	color:#fff;
	margin-bottom: 0px;
}

/**************work and portfolio whole*******/
#portfolio,#team{
	background-color: #d4d4d4;
}
/* mouse grab icon */
.grabbing { 
	cursor:url(../img/grabbing.png) 8 8, move !important;
}

.portfolio{
	padding: 60px 0;
	background-color: #f5f4f4;
}
.work-desc{
	padding: 20px;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
}
.work-desc h5{
	margin: 0px;
	display: inline-block;
	font-size: 15px;
}
.work-desc i{
	width:32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color:#fff;
	background-color: #f99200;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-right: 30px;

}
.owl-spaced .owl-item > div{
	margin: 5px;
}

#grid .mix{
	opacity: 0;
	display: none;
}
.portfolio-filters{
	margin-bottom: 40px;
	margin-left: 0px;
}
.portfolio-filters li{
	padding: 4px 10px;
	background-color: #f5f5f5;
	color:#777;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.portfolio-filters li:hover{
	background-color: #f99200; 
	color:#fff;
}
.portfolio-filters li.active{
	background-color: #f99200;
	color:#fff;
}


/*testimonials parallax*/

.testimonials{
	background: url(../img/showcase-3.jpg);
	padding: 50px 0;
	
}
.testimonials h4{
	color:#fff;
	font-weight: 300;
}
.testimonials  h4 i{
	color:#f99200;
}
.testimonials p{
	color:#f99200;
}

/************************************************* css for footers****************************************/


/*************soical icons**********/
.social-1{
	margin: 0;
	padding: 0;
}
.social-1 li{
	padding-left: 1px;
	padding-right: 1px;
}
.social-1 li a i{
	width:73px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	color:#fff;
	font-size: 16px;

	-webkit-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}
.social-1 li a i:hover{
	opacity: 0.8;
}
.social-1 li a i.fa-facebook{
	background-color: #3b5998;
}
.social-1 li a i.fa-twitter{
	background-color: #0084b4;
}
.social-1 li a i.fa-google-plus{
	background-color: #C63D2D;
}
.social-1 li a i.fa-pinterest{
	background-color: #cb2027;
}
.social-1 li a i.fa-dribbble{
	background-color: #ea4c89;
}

/****fun facts*****/
.fun-fact-wrap{
	background: url(../img/showcase-1.jpg);
	padding-top:50px;
	padding-bottom: 30px;
}
.facts-in{
	text-align: center;
	margin-bottom: 35px;
}
.facts-in h3{
	margin-bottom: 15px;
	font-size: 40px;
	font-weight: 400;
	color:#000;
}
.facts-in h3 i{
	font-size: 40px;
	margin-right: 20px;
	color:#f99200;
}
.facts-in h4{
	margin-bottom: 0px;
}

/******owl carousel*******/
.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	/* border-radius: 20px; */
	background: #f99200 !important;
}

/*contact us*/
#contact-text{
	background: url(../img/showcase-4.jpg);
}
#contact-text h1{
	font-weight: 300;
	color:#fff;
	margin: 0px;
}
/*gmap*/
#map-canvas{
	width:100%;
	height: 300px;
}

/**************blogs********************/
#news{
	background-color: #f5f5f5;
}
.post-wrap{
}
.post-desc{
	padding: 15px 0;
}
.post-desc p{
	margin: 10px 0;
}

/****************************footer************************/
#footer{
	background-color: #333;
	padding: 20px 0;
	color: #969696;
	border-top: 4px solid #777;
}
.footer-col h3.heading{
	color:#fff;
	font-size: 16px;
	text-transform: capitalize;
	color:#fff;
	border-bottom-color: #666;
	margin-bottom: 20px;
}
.address-info{
	font-family: 'Open Sans', sans-serif;
}
.address-info li{
	padding: 3px 0;
	color:#3e3e3e;
}
.address-info li i{
	color:#f99200;
	margin-right: 5px;
}
.address-info li a{
	color:#3e3e3e;
}
.address-info li a:hover{
	color:#f99200;
}
.popular-post li{
	padding-bottom: 20px;
}
.popular-img{
	float: left;
	margin-right: 10px;

}
.popular-img a img{
	width:50px;
	height: 50px;
}
.popular-desc{
	display: table;
}
.popular-desc h5{
	font-size: 17px;

}
.popular-desc h5 a{
	color:#666;
}
.popular-desc h5 a:hover{
	color:#f99200;
}
.popular-desc h6{
	color:#777;
}
.newsletter-form .form-control{
	height: 38px;
}
.footer-work a img{
	opacity: 0.6;
	width:60px;
	height: 50px;
	display: inline-block;
	margin: 3px;
}
.footer-work a img:hover{
	opacity: 1;
}
.footer-btm{
	text-align: center;
}

/*********************pricing tables****************/
.naran-pricing{
	border: 1px solid #e9e9e9;
	text-align: center;
}
.narani-price-title{
	border-bottom: 1px solid #e9e9e9;
	padding: 15px 0;
	background: #f9f9f9;
	position: relative;
}
.narani-price-title h3{
	margin: 0px;
	font-size: 18px;
	text-transform: uppercase;
	color:#000;
}
.narani-price-title h2{
	font-size: 38px;
}
.narani-price-title sup{
	color:#777;
	font-size: 16px;
	top: -20px;
}
.narani-price-title sub{
	color:#777;
	font-size: 16px;
}
.narani-price-content{
	padding: 20px 0;
}
.narani-price-content p{
	margin: 0px;
	padding: 10px 0;
	border-bottom: 1px solid #e9e9e9
}
.naran-pricing-btn{
	padding-bottom: 20px;
}
span.popular-tag{
	position: absolute;
	right: 0;
	top: 0;
	padding: 1px 6px;
	color:#fff;
	background-color: #f99200;
	font-size: 10px;
}
.narani-price-title.popular-title{
	background-color: #333;
}
.narani-price-title.popular-title h2{
	color: #fff;
}
.narani-price-title.popular-title h3{
	color: #fff;
}


/************team****************/
.default-wrap{
	position: relative;
	overflow: hidden;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.img {
	background: #f2f2f2;
	display: block;
	line-height: 0;
	margin: 0;
}
.description{
	background: #f2f2f2;
	border-top-width: 1px;
	color: #505050;
	display: table;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	width: 100%;
	padding: 10px 0;
}
.description h4{
	margin: 0px;
	font-size: 15px;
}
.description span{
	font-size: 11px;
}
.hover-desc{
	position: absolute;
	width:100%;
	height: 100%;
	top: 0;
	left: 0; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	background-color: rgba(249, 146, 0, 0.95);
	padding: 20px;
	color:#fff;
}
.hover-desc h4{
	color:#fff;
}
.hover-desc p{
	color:#f5f5f5;
}
.default-wrap:hover .hover-desc{
	opacity: 0;
}



/*************************one page *****************/



.padding-80{
	padding: 80px 0;
}
.center-header{
	text-align: center;
	margin-bottom: 40px;
}
.center-heading{
	font-weight: 300;
	font-size: 44px;
	line-height: 44px;
	text-align: center;
	margin-bottom: 5px;
	text-transform: uppercase;
	color:#444;

}
.center-header p{
	font-weight: 300;
	font-size: 16px;
}
span.center-line{
	display: inline-block;
	width:60px;
	height: 1px;
	background-color: #f99200;
	text-align: center;
}
/****progress bars****/
h3.heading-progress {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 6px;
	margin-top: 0px;
}
.progress {
	height: 15px;
	line-height: 10px;
	box-shadow: none;
	-webkit-box-shadow: none;
	background: #E9E9E9;
	border-radius: 7px;
}
.progress-bar {
	line-height: 10px;
	background: #f99200;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.notification{
	display: none;
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 100;
	background: #fff;
	border: 3px dashed #444;
	padding: 14px;
	font-size: 28px;
}

.sendingMail,.mailSent{
	display: none;
}
